@media only screen and (max-width: 1600px){
  .auto {width: 1200px;}

  .slick-banner a { background:none !important;height:auto;}
  .slick-banner a img.p-img {display: block;}
  
  .insight .auto .insight-left {width: 48%; margin-right: 4%;}
  .insight .auto .insight-right {width: 48%;}
  .insight-right ul {padding-top: 30px;}
  .insight-right ul li a  {font-size: 13px; line-height: 23px;}
  .insight-right ul li.mli {padding-left: 10px;}
  
  .ad-main .auto {padding: 140px 0 200px;}
  .ad-main .auto .ad-item {width: 30%; margin-right: 5%;}
  .ad-main .auto .ad-mr {margin-right: 0;}
  .map-site .maps-le dl {margin-right: 60px;}
  
  .footer-main h2 {font-size: 26px;}
  .footer-link ul li {margin: 0 3px;}
  .footer-link ul li a {font-size: 12px;}
  
  /*service*/
  .service>ul>li {width: 1200px;}
  .service>ul>li .service-block {height: 600px; width: 400px; padding: 50px 40px 40px;}
  .service-block .sb-title i {width: 70px; height: 70px; background-size: cover!important;}
}

@media only screen and (max-width: 1440px){
  .insight-right a.insight-right-news .isright-des {padding: 20px 0 30px 0;}
  .insight-right .insight-title h2 {line-height: 30px;}
  .insight-right a.insight-right-news .isright-des h2 {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
  .footer-link ul li a {margin: 0;}
  .small-banner {height: 240px; padding-top: 100px; background-size: cover!important;}
  .case-banner {padding-top: 80px!important;}
  .index-case {padding: 100px 0 160px;}
  .index-case .ic-title h4 {font-size: 28px; line-height: 40px;}
  .index-case .ic-title h2 {font-size: 28px; line-height: 40px;}
  .ad-main .auto {padding: 120px 0 150px;}
  .index-ad h2 {font-size: 40px;}
  .ad-main .auto .ad-item h2 {font-size: 20px; padding-bottom: 20px;}
  .ad-main .auto .ad-item ul li {font-size: 16px; line-height: 30px;}
  .aside-right {width: 40px; margin-top: -62px;}
  .aside-right ul li {width: 40px; height: 40px;}
  .aside-right ul li a {background-size: cover!important;}
  
  /*case*/
  .case-tab {padding-bottom: 120px;}
  
  /*pd*/
  .csd-top .csd-title h2 {font-size: 26px;}
  .case-item ul li a .img-des ,.related .related-slick a .img-des{padding: 10px;}
  .tab .tab-hd li {font-size: 16px;}
  .case-tab .case-bd .case-list .case-item ul li {margin-bottom: 20px;}
  .related {margin-top: 120px;}
  
  
  /*service*/
  .service>ul>li {width: 1000px; margin-top: 200px;}
  .service>ul>li .service-block {height: 500px; width: 350px; right: -220px; top:-100px; padding: 40px 30px;}
  .service>ul>li.fr a .service-block {left: -220px;}
  .service-block .sb-title i {width: 70px; height: 70px; background-size: cover!important;}
  .service-block .sb-title h4 {font-size: 22px; line-height: 22px;}
  .service-block .sb-des {font-size: 15px; line-height: 22px; margin-top: 30px;}
  .service-block ul {margin-top: 30px;}
  .service-block ul h4, .service-block ul li {font-size: 15px; line-height: 24px;}
  .service-block ul li:after {top: 8px;}
  
  .about-team .team-vision {font-size: 24px; line-height: 36px;}
  .environmental {margin-top: 100px;}
  .envir-main {padding-bottom: 150px;}
  .ibrandtl {width: 33%;padding:3% 3% 0 3%;font-size: 14px;line-height: 24px;}
  
  
  
}

@media only screen and (max-width: 1280px){
  .auto, .w1200 {width: 1100px;}
  
    .header {height: 50px;}
  .header .logo {width:160px;padding-top:0px;}
  .header .header-right ul li a, .header .header-right .tel li {line-height: 50px; font-size: 15px;}
  
  /*index*/
  .insight-right .insight-title {padding-bottom: 10px;}
  .index-case .ic-title h4 {font-size: 22px; line-height: 30px;}
  .index-case .ic-title h2 {font-size: 22px; line-height: 30px;}
  .index-case {padding: 70px 0 100px;}
  .case-item a.button_link {margin: 40px auto 0; font-size: 16px; height: 42px; line-height: 42px; width: 150px;}
   .index-ad h2 {font-size: 30px;}
  .ad-main .auto .ad-item h2 {padding-bottom: 15px;}
  .ad-main .auto .ad-item .ad-des {font-size: 15px; line-height: 24px;}
  .ad-main .auto .ad-item ul h4 {font-size: 16px; line-height: 28px;}
  .ad-main .auto .ad-item ul li {font-size: 15px; line-height: 26px;}
  .ad-main .auto .ad-item ul li:after {top: 9px;}
  .footer-main h2 {font-size: 20px;}
  .footer-main .footer-tel a {font-size: 20px; line-height: 26px;}
  .footer-main .footer-tel {margin-top: 20px;}
  .footer-main .footer-site {margin: 50px auto;}
  .footer-link ul li {margin: 0 2px;}
  .footer-link ul li a {font-size: 10px;}
  .insight-right a.insight-right-news .isright-des .insight-more , .insight-more{font-size: 16px;}
  .insight-right ul li a {font-size: 13px;}
  .insight-right .insight-title h2 {font-size: 22px; line-height: 28px;}
  .insight-right .insight-title h4 {font-size: 22px; line-height: 28px;}
  .insight-right ul {padding-top: 15px;}
  .insight-left .isleft-des {padding: 20px;}
  .insight-right a.insight-right-news .isright-des {padding: 20px 0 30px 0;}
  .insight-right a.insight-right-news .isright-des h2,.insight-left .isleft-des h2 {font-size: 18px; line-height: 26px;}
  .map-ri {padding-left: 80px;}
  .insight-right ul li {width: 52%; font-size: 13px; line-height: 22px;}
  .insight-right ul li.mli {width: 48%; padding-left: 5px;}
  .insight-bd ul li a .innews-right,.insight-bd ul li a .innews-left {width: 50%;}
  .insight-detail .is-detail-title span {margin-left: 0;}
  
  /*case*/
  .tab .tab-hd li {padding: 0;}
  .case-banner .case-title h2,.case-banner .case-title h4 {font-size: 20px; line-height: 30px;}
  .case-banner {padding-top: 70px!important;}
  .small-banner {height: 200px;}
  .case-item ul li a .img-des h4 {font-size: 15px; line-height: 20px; color:#a5a5a5}
  .case-item ul li a .img-des h6 {font-size: 13px; line-height: 22px; color:#a5a5a5}
  
  /*insight*/
  .small-banner h4 {font-size: 20px;}
  .small-banner {padding-top: 80px;}
  .about-banner .about-banner-title h4 {font-size: 20px; letter-spacing: 22px;}
  .innews-right .innews-title h4 {font-size: 20px; line-height: 30px;}
  .innews-right .innews-title span,.innews-right .innews-des {font-size: 14px; line-height: 24px;}
  .innews-right .innews-more {height: 40px; line-height: 40px;}
  .innews-right .innews-more i {font-size: 14px;}
  
  
  /*service*/
  .service>ul>li {width: 900px;}
  .service>ul>li .service-block {height: 450px; width: 300px; right: -180px; top:-90px; padding: 30px;}
  .service>ul>li.fr a .service-block {left: -180px;}
  .service-block .sb-title i {width: 60px; height: 60px; background-size: cover!important;}
  .service-block .sb-title h4 {font-size: 20px; line-height: 20px;}
  .service-block .sb-des {font-size: 14px; line-height: 20px; margin-top: 20px;}
  .service-block ul {margin-top: 20px;}
  .service-block ul h4, .service-block ul li{font-size: 14px;}
  .service-block ul li:after {top: 8px;}
  .oc-item ul li.l1 {width: 200px;}
  .oc-item ul li.l2 {width: 200px;}
  .oc-item ul li.l3 {width: 300px;}
  .oc-item ul li.l4 {width: 200px;}
  .oc-item ul li.l5 {width: 200px;}
  
  /*about*/
  .envir-main .envir-top {height: auto;}
  .envir-main .envir-top .envir-top-le, .envir-main .envir-top .envir-top-ri {width: 49.5%;}
  .envir-main .envir-top .envir-top-ri {margin-left: 1%;}
  .envir-main .envir-bottom {margin-top: 1%;}
  .envir-main .envir-bottom li {width: 32.6676%;}
  .envir-main .envir-bottom li {margin-right: 1%;}
  .about-profile .about-des {font-size: 14px; line-height: 22px;}
  .about-title h2 {font-size: 22px; line-height: 30px;}
  .about-title h4 {font-size: 20px; line-height: 28px;}
  .about-team .team-title h6,.about-team .team-vision {font-size: 16px; line-height: 26px;}
  
  
  /*contact*/
  .contact-main .w1200 {padding: 60px 0 60px 410px;}
  .footer-link span, .footer-link ul {display: inline-block; vertical-align: inherit; float: left;}
  .footer .auto {text-align: left;}
  
  .ibrandtl {width: 33%;padding:2% 2% 0 2%;font-size: 12px;line-height: 22px;}
  .ibrandl, .ibrandr {float: left;width:50%;padding: 3% 3% 3% 3%;min-height:150px;}
  .ititle h5 {font-size: 12px;line-height: 22px;}
  .insight .auto .insight-left {width: 46%;margin-right:0;}
  .insight .auto .insight-right {width:53%;}
  .insight-right ul li {font-size:12px;line-height: 22px;}
  .insight-right .insight-right-news .isright-des .isleft-txt {font-size: 12px;line-height: 24px;margin-top:8px;}
  .insight-right .insight-right-news .isright-des {padding: 20px 0px 20px 0;}
  .footer-contact {width: 44%;overflow: hidden;}
  .footer-contact ul {width:70%;padding-left:5%;margin-left:5%;}
  .header .logo i { width:100px; height:100%; background:url(../images/logo.jpg) left center no-repeat; background-size:100%;}
  
  
}

@media only screen and (max-width: 1024px){ 
  /*index*/
  .auto, .w1200, .w1100, .w1000{width: 100%; padding: 0 2%;}
  .ad-main .auto {padding: 100px 2%;}
  .insight-right ul li a {font-size: 12px;}
  .insight .auto .insight-left {width: 42%;}
  .insight .auto .insight-right {width: 57%;}
  .insight-right ul li a {line-height: 22px;}
  .insight-right ul {padding-top: 14px;}
  .insight-right a.insight-right-news .isright-des {padding: 20px 20px 20px 0;}
  .insight-right a.insight-right-news .isright-des h2 {font-size: 16px;}
  .insight-right a.insight-right-news .isright-des .isleft-txt ,.insight-left .isleft-des .isleft-txt{font-size: 13px; line-height: 22px;}
  .insight-left .isleft-des h2 {font-size: 16px;}
  .insight-left .isleft-des {padding: 20px;}
  .footer-link ul li {margin: 0 2px;}
  .footer-link ul li a {font-size: 10px;}
  .footer-main .footer-site {width: 100%;}
  
  /*about*/
  .envir-main .envir-bottom li {width: 32.6673%;}
  
  /**/
  .insight-bd ul li {margin-bottom: 20px; height: 230px;}
  .insight-bd ul li a .innews-right {padding-left: 40px;}
  .innews-right .innews-more {margin-top: 30px;}
  .is-detail-main {padding: 40px 2% 0;}
  .is-detail-main .is-detail-img {margin-top: 120px;}
  
  /*service*/
  .oc-item ul li.l1 {width: 170px;}s
  .oc-item ul li.l2 {width: 180px;}
  .oc-item ul li.l3 {width: 270px;}
  .oc-item ul li.l4 {width: 180px;}
  .oc-item ul li.l5 {width: 173px;}
  .our-customers {padding: 130px 0 20px 0;}
  
  /*case*/
  .service>ul>li {width: 800px;}
  .service>ul>li .service-block {top: -130px; right: -170px;}
  .service>ul>li.fr .service-block {left: -170px;}
  .contact-main .w1200 {padding: 60px 2% 60px 40%;}
  
  .page-bo {margin-top: 0;}
  .csd-top .csd-des {width: 60%;}
  .case-item a.button_link {margin: 30px auto 0;}
  .irtxt {padding:10px 0 30px 0;line-height: 22px;font-size: 12px;}
  .irnum li {font-size: 12px;}
  .iltxt h1{ font-size:22px;}
  .ibrandtl {width: 33%;padding:1% 1% 0 1%;}
  .ititle h2 {font-size:14px;padding-bottom: 10px;}
  .ibrandl, .ibrandr {width: 50%;padding:2% 1% 2% 1%;min-height:auto;}
  .insight-right .insight-right-news .isright-des {padding:5px 0px 10px 0;}
  .insight-right .insight-right-news {margin-top:10px;}
  .insight-right .insight-right-news .isright-des .insight-more {margin-top:10px;width: 120px;height:38px;line-height:38px;font-size: 14px;}
  .footer-nav li,.footer-nav li a,.footer-contact li {font-size: 12px;line-height: 24px;}
  .footer-nav { width:50%;}
  .footer-contact {width:49%;}
  .footer-contact img {width:100px;height:100px;}
  
  

}

@media only screen and (max-width: 860px){ 
  .header , .p-img , .oc-item,.mbanner{display: none!important;}
  .m-img, .m-oc-item,.head-nav {display: block!important;}
  
  
  .m-header{display: block!important;transition: all .5s ease}
  .slideDown {-webkit-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);}
  .slideUp {-webkit-transform: translateY(-100px);-ms-transform: translateY(-100px);-o-transform: translateY(-100px);transform: translateY(-100px);}
  .m-header { position: fixed; width: 100%; z-index: 9999; height: 66px; left: 0;top: 0; background-color: #c9151e; }
  .action {overflow: hidden;position: fixed; height:100%; width:100%;}
   
  .action .head-nav {overflow: hidden; }
    .case-item ul li a .img-des, .related .related-slick a .img-des { text-align:center;}
    .m-aboutbanner { display:block !important; width:100%; padding-top:45px;height:130px;}
  .pc-b {display:none!important;}
  
  
  /*绉诲姩绔ご閮�*/
  /*.m-header{display: block!important;}
  .m-header { position: fixed; width: 100%; z-index: 9999; height: 66px; left: 0;top: 0; background-color: #000; }*/
  .m-header .m-header-logo {position: absolute; padding-left: 2%; height: 100%; left: 0; top: 0; padding-top: 6px; z-index: 26; width: 160px;} 
  .m-header-menu {width: 28px; height: 56px; position: absolute; z-index: 9999; overflow: hidden; right: 2%;-webkit-transition: all 0.5s ease;transition: all 0.5s ease; top: 5px; z-index: 27;}
  .m-header-menu ul {height: 100%;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
  .m-header-menu ul li {position: absolute; top: 26px; right: 0; width: 27px; height: 2px; background: #fff;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;} 
  .head-nav .nav-ul .m-nav-logo {padding-left: 17px;  background: #000;display: block; height: 66px; padding-top: 17px; width: 160px;}
  .head-nav .nav-ul .m-nav-logo img {display: block; float: left;}
  .m-header-menu ul li:first-child {top: 18px;}
  .m-header-menu ul li:last-child {top: 34px;}
  .header-menu *{-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
  .head-nav {background: rgba(0,0,0,.8);}
  .head-nav {text-align: center; position: fixed; top: 0; bottom: 0; width: 100%; height:100%; overflow-x: hidden; overflow-y: auto;z-index: 28; right: -100%;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
  .head-nav .nav-ul {width: 100%;height:calc(100% - 46px);height:-webkit-calc(100% - 46px); /*overflow: scroll;*/ background: #000;padding-top:20px; margin-top:66px; border-top:#212121 1px solid;}
  .action .head-nav {right:0;-webkit-transition: all 0.5s ease;transition: all 0.5s ease;z-index:27;}
  .action .head-nav .bg { display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;}
  .action .head-nav .nav-ul {position: relative; z-index: 2;}
  .nav-ul li {display: block;background-repeat: no-repeat;}
  .action .m-header-menu{-webkit-transition: all 0.5s ease;transition: all 0.5s ease; z-index: 9999;}
  .action .m-header-menu li{ opacity:0;}
  .action .m-header-menu li:first-child{-webkit-transform:rotate(45deg);transform:rotate(45deg);top: 25px;opacity:1;}
  .action .m-header-menu li:last-child{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);top: 25px;opacity:1;}
  .head-nav .nav-ul li a {display: block; font-weight: normal; text-align: center; font-size: 20px; color: #fff;padding:5% 0;}
  .head-nav .nav-ul li.on a {color: #fff;}
   
  .m-tel {border-top: 1px solid #7d7d7d; width: 70%; margin:6% 15% 0; background: #000;position: relative;}
  .m-tel a{display: block; width: 60px; height: 60px; margin:6% auto 0;background: url(../images/tel.png) no-repeat center; background-size: cover;}
  .m-tel .tell{width: 100px;top: 10px;text-align: left;left: 50%;margin-left: -80px;top:36px;color: #fff;font-size: 14px;position: absolute;}
  .m-tel .telr{width: 100px;top: 10px;text-align: left;left: 50%;margin-left: 50px;top:36px;color: #fff;font-size: 14px;position: absolute;}

  .aside-right {display: none;}
  .main {margin-top: 66px;}
  .index-case .ic-title h4 {font-size: 18px; line-height: 24px;}
  .index-case .ic-title h2 {font-size: 18px; line-height: 30px;}
  .index-case {padding: 50px 0 10px 0;}
  .index-case1 .ic-title1 h4 {font-size: 12px; line-height: 24px;margin-top: 8px;color: #7f7f7f;}
  .index-case1 .ic-title1 h2 {font-size: 20px; line-height: 30px;}
  .index-case1 {padding: 36px 0 0px;text-align: center;}
  .index-case .case-item {margin-top: 0px;}
  .case-item ul li {width: 100%; margin-right: 0; margin-bottom: 25px;}
  .case-item ul li.mr {margin-right: 0;}
  .case-item a.button_link {width: 140px; font-size: 14px; height:58px; line-height: 20px;padding: 8px 0; margin: 20px auto 0;overflow: hidden;}
  .case-item ul li a .icase-des {position: relative; width: 100%; height: auto; opacity: 1.0; filter:alpha(opacity=100); background: #fff;}
  .case-item ul li a .icase-des .table {padding: 10px 0 0;}
  .case-item ul li a .icase-des .table .tabel-cell h3 {color: #a5a5a5; font-size: 16px; line-height: 20px;}
  .case-item ul li a .icase-des .table .tabel-cell h5 {color: #a5a5a5; font-size: 14px; line-height: 18px;}
  .insight-right .insight-title {padding-bottom: 10px;}
  .insight-right .insight-title h2 {font-size: 20px; line-height: 26px;}
  .insight-right .insight-title h4 {font-size: 18px; line-height: 28px; color: #999;}
  .insight-right a.insight-right-news .isright-des h2 {line-height: 24px;}
  .insight-right a.insight-right-news .isright-des .insight-more ,.insight-more{height: 38px; line-height: 38px; margin-top: 20px; font-size: 14px; width: 120px;}
  .insight-right a.insight-right-news {border-bottom: none;}
  .insight .auto .insight-left {float: none; margin-top: 10px;}
 
  
  .insight .auto .insight-left,.insight .auto .insight-right {width: 100%; margin-right: 0;}
  .insight .auto .insight-right {margin-top: 10px; float: none;}
  .insight-right ul { display:none !important;}
  .insight-right ul li,.insight-right ul li.mli {width: 100%; padding-left: 0;}
  .insight-right ul li a {font-size: 14px; line-height: 24px;}
  .insight-right a.insight-right-news {margin-top: 20px;}
  .insight-right a.insight-right-news .isright-des {padding: 20px 0; overflow: hidden;}
  
  .index-ad {height: 430px; padding-top: 190px; background-size: cover;}
  .ad-main {display: none;}
  .index-ad h2 {font-size: 24px;}
  
  .footer { background:url(../images/bg_footer.jpg) 0 0  no-repeat  #000;margin-top:80px;padding-bottom:60px;position: relative;}
  .footer-link {display: none;}
  .footer-main .footer-site {width: 100%;font-size: 12px; line-height: 24px; padding: 30px 6px 35px 6px; margin: 50px 0 60px  0; border-color: #4d4d4d;}
  .footer-site .company {font-size: 18px; line-height: 30px; color: #d4d4d4;}
  .footer-main .footer-site li.inline-block {display: block;}
  .footer-main .footer-site li.bottom {margin-top: 20px;}
  .footer-contact {width:100%;position: relative;padding-bottom: 30px;}
  .footer-contact .icon{width:40px;position: absolute;left: 50%;margin-left: -20px;bottom: 0;margin-bottom: -20px;z-index: 9}
  .footer-contact .icon img{width: 100%;height: auto;}
  .footer-contact h2{margin-top: 120px;width: 100%;text-align: center;font-size: 1.8em;color: #fff;}
  .footer-contact h4{margin-top: 10px;width: 100%;text-align: center;font-size: 1.2em;color: #fff;}
  .footer-contact h3{margin-top: 10px;width: 100%;text-align: center;font-size: 1.4em;font-weight:bold;color: #fff;clear: both;}
  .footer-contact h5{margin-top: 10px;width: 100%;text-align: center;font-size: 1.4em;font-weight:bold;text-decoration:underline;line-height:28px;color: #fff;clear: both;}
  .footer-main { margin:0 auto;width: 85%;margin-top:40px;color:#fff;font-size:14px;line-height:24px;border:1px #626262 solid;padding:20px 0 40px 0;position:relative;clear: both;}
  .footer-main .m-top {width: 40px; height: 40px;  position:absolute; bottom:-20px; left:50%; margin-left:-20px; z-index:5; background: #333333 url(../images/m-top.svg) no-repeat center; background-size: cover;}
  .footer-main h2 {margin-top:0;font-size: 20px;}
  .footer-main h5 {margin-top:0;font-size: 12px;font-weight: normal;font-variant:small-caps;font-family:Arial,'Times New Roman','Microsoft YaHei',SimHei;-webkit-transform:scale(0.85); text-decoration:none;}
  .footer-main .footer-tel {margin-top: 25px;}
  .footer-main .footer-tel a {font-size: 20px;}
  .tab .tab-hd  li a.on i{ bottom: 2px; }
  .insight-right .insight-right-news .isright-des {padding: 20px 0px 30px 0;}
  
  /*case*/
  .small-banner {height: 130px; padding-top: 45px;}
  .case-banner .case-title h4 {font-size: 12px; line-height: 26px;}
  .case-banner .case-title h2 {font-size: 18px; line-height: 20px;}
  .case-banner, .insight-banner {display: none;}
  .tab {padding-bottom: 70px; margin-top: 66px;}
  .tab .tab-hd {height: 50px; padding: 0;/*display: none;*/}
  .tab .tab-hd li {width: 20%; margin: 0 2.5%; height: 50px; line-height: 48px; padding: 0; display: block; float: left;}
  
  /*csd*/
  .csd-banner {background-size: cover!important; height: 140px;}
  .csd-top .csd-title {float: none; padding-bottom: 10px; border-bottom: 1px solid #e5e5e5;}
  .csd-top .csd-des {width: 100%; float: none; margin-top: 20px;}
  .csd-top {padding-top:80px;}
  .csd-top .csd-title h2 {font-size: 20px; line-height: 30px;}
  .csd-top .csd-title h4 {font-size: 15px; line-height: 19px;}
  .csd-top .csd-des .csd-txt {line-height: 24px;}
  .related .related-slick a .img-des h4 {font-size: 15px; line-height: 20px;}
  .related .related-slick a .img-des h6 {font-size: 13px; line-height: 22px;}
  .related .related-slick .slick-slide {margin-right: 0;}
  .related .related-title h4 {font-size: 20px; line-height: 24px;}
  .related .related-title h2 {font-size: 18px; line-height: 24px; color:#666;}
  .related .related-slick {margin-top: 20px;}
  .page-bo a {font-size: 14px;}
  .csd-main .csd-img li {margin-bottom: 12px;}
  .csd-main .csd-img {margin-top: 50px;}
  .csd-pro-des img{ max-width:100%; height:auto;}
  .csd-img img{width: 100%;}
  /*service*/
  .service {padding: 0 2%;}
  .service>ul>li {width: 100%; margin-top: 50px;}
  .service>ul>li .service-block {width: 100%; height: auto; padding: 20px; position: relative; top: 0; right: 0;}
  .service>ul>li.fr .service-block {left: 0;}
  .service-block .sb-title {overflow: hidden;}
  
  .our-customers {padding: 80px 0 60px 0;}
  .our-customers .oc-title h2, .our-customers .oc-title h6 {font-size: 20px; line-height: 28px;}
  .m-oc-item ul {overflow: hidden; margin-top: 30px;}
  .m-oc-item ul li {display: table; width: 33.3333333%; float: left; height: 50px; text-align: center; margin-bottom: 25px;}
  .m-oc-item ul li span {display: table-cell; vertical-align: middle; height: 100%;}
  .m-oc-item ul li span img {display: block; width: 100%; max-width: 100%; max-height: 30px;}
  .m-oc-item ul li span img {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%); -ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);_filter: none;}
  .m-oc-item ul li:hover span img {-webkit-filter: grayscale(0);-moz-filter: grayscale(0); -ms-filter: grayscale(0);-o-filter: grayscale(0);filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);_filter: none;}

  
  /*insight*/
  .small-banner h4 {font-size: 16px;}
  .tab .tab-hd li {font-size: 15px;}
  .tab .tab-hd li.on:after, .tab .tab-hd li:hover:after {bottom: 4px;}
  .tab .tab-bd {padding: 50px 0 0 0 !important}
  .insight-bd ul li a .innews-right, .insight-bd ul li a .innews-left {width: 100%;}
  .insight-bd ul li {height: auto; margin-bottom: 40px;}
  .insight-bd ul li a .innews-right {padding-left: 0; padding-top: 10px;}
  .innews-right .innews-title h4 {font-size: 18px; line-height: 30px;}
  .innews-right .innews-des {font-size: 14px; line-height: 22px; margin-top: 10px;}
  .innews-right .innews-title span {font-size: 14px; line-height: 20px;}
  .innews-right .innews-more {margin-top: 20px; width: 110px; height: 38px; line-height: 38px;}
  .innews-right .innews-more i {font-size: 14px;}
  
  .insight-detail {padding: 0px 0 60px;}
  .is-detail-main .is-detail-head {border-color: 1px solid #e5e5e5; padding-bottom: 10px;}
  .is-detail-main .is-detail-head h2 {font-size: 15px; line-height: 28px;}
  .is-detail-main .is-detail-head i {font-size: 13px; line-height: 20px;}
  .is-detail-main {padding: 30px 2% 0;}
  .is-detail-main .is-detail-txt {margin-top: 30px;}
  .is-detail-main .is-detail-img {margin-top: 60px; padding-bottom: 0;}
  .page-bo {padding-top: 40px; margin-top: 50px;}
  .page-bo a.mid-close:before, .page-bo a.mid-close:after {width: 20px;}
  .page-bo a.mid-close {padding-left: 5px; padding-top: 1px;}
  .page-bo a.prev:hover span:before {width: 25px; left: 5px;}
  .page-bo a.prev:hover span:after{left: -5px;}
  .page-bo a.next:hover span:before {width: 25px; right: 5px; }
  .page-bo a.next:hover span:after {right: -5px;}

  
  /*about*/
  .about-banner .about-banner-title h4 {padding-left: 10px; letter-spacing: 10px; font-size: 20px;}
  .about-profile {padding-top: 50px;}
  .about-profile .about-des {font-size: 14px; line-height: 24px;}
  .about-profile .about-img {margin-top: 40px;}
  .about-team,.environmental {margin-top: 80px;}
  .about-title h2 {font-size: 20px; line-height: 26px;}
  .about-title h4 {font-size: 16px; line-height: 20px;}
  .about-team ul li {width: 50%;}
  .about-team .team-title h6 {font-size: 15px; line-height: 26px; padding: 0 10px;}
  .about-team .team-title h6 span {display: block;}
  .about-team .team-vision {font-size: 15px; line-height: 26px; margin-top: 20px;}
  .about-team ul {margin-top: 20px;}
  .envir-main {margin-top: 30px; padding-bottom: 100px;}
  .envir-main .envir-top .envir-top-ri li.m1 {margin-bottom: 1%;}
  
  /*contact*/
  .contact-title h2 {line-height: 24px;}
  .contact-title h6 {line-height: 22px;}
  .contact-banner h4 {font-size: 16px; line-height: 30px;}
  .contact-main .w1200 {padding: 50px 2%;}
  .contact-map {padding-bottom: 30px; margin-top: 30px;}
  .contact-code .code-img {width: 50%;}
  .contact-code .code-img img {width: 100%; max-width: 158px;}
  .contact-code .code-des {width: 50%; padding: 44px 5%; margin-left: 0; font-size: 14px; line-height: 24px;}
  
  .index-case .auto { padding:0;}
  .pnone { display:block!important;}
    .mnone { display:none!important;}
    .csd-main .w1200 {padding: 0;}
    .csd-top {padding: 80px 2% 0 2%;}
    .insight-right .insight-title {border-bottom:none;}
    .insight-right .insight-right-news {border-bottom:none;}
    .mbnone {display:none;}
  
  
.ic-title {text-align: center;}
.ic-title h4 { font-size:18px; line-height:28px; padding-bottom:20px;}
.ic-title h2 { height:1px; width:50px; margin:auto;}
.cil1 {width:100%;float: none;margin-bottom: 25px;}
.cil2 {width:100%; margin-right:0; float: none;margin-bottom: 25px;}
.case-item-top a div {position: relative;left:auto;top:auto;width: 100%;height:auto;background: #fff;opacity: 1;filter: alpha(opacity=100);padding: 10px 0 0;}
.case-item-top a div h3 { color:#a5a5a5;font-size: 14px;line-height: 20px;}
.case-item-top a div h5 {font-size: 12px;line-height: 20px;color: #a5a5a5;}
.il-about { float:none; width:100%; padding:10% 0; min-height: auto;text-align:center;}
.ir-about { float:none; width:100%; padding:10% 4% 10% 4%; overflow:hidden; margin-bottom:50px;}
.iltxt { text-align:center;}
.ilmore { margin:auto;}
.irnum li {text-align:left;}
.irnum li h1 {display: block;font-size: 42px;padding-right:0px; }
.irn2 {border-left:none;border-right:none;}
.ibrandl,.ibrandr { float:none;width:100%;padding:3% 3% 3% 3%;min-height:150px;}
.ibrandtl {float:none;width:90%;padding:5%;font-size:14px; line-height:24px;}
.ibrandti {float:none;width:100%;} 
.footer-contact {width:100%;}
.footer-contact ul {margin-top: 60px;width:90%;padding-left:0;margin-left:0;border-left:none; }
.footer {overflow: hidden;}
.footercopy {padding:1% 5%;}
.footer-top {padding: 4% 0 6% 0;}


.slick-banner a {display: block; width: 100%; height:auto;}
.slick-banner a img.p-img {display: none !important;}

   
  
}